interactorInfo-methods {RpsiXML} | R Documentation

## Methods for Function interactorInfo in Package ‘RpsiXML’

### Description

See interactorInfo

### Methods

x = "list"
  A list of `psimi25Interactor-class` objects
x = "psimi25ComplexEntry"
  Object of `psimi25ComplexEntry-class`, parsed from PSI-MI 2.5 complex files
x = "psimi25Graph"
  Object of `psimi25Graph-class`, parsed by `psimi25XML2Graph`
x = "psimi25Hypergraph"
  Object of `psimi25Hypergraph-class`, parsed by `psimi25XML2Graph`
x = "psimi25InteractionEntry"
  Object of `psimi25InteractionEntry-class`, parsed from PSI-MI 2.5 interaction files

[Package RpsiXML version 1.0.0 Index]